#' Pseudo-time Cell Ordering for HSMM Sinlge-cell RNA-seq data
#'
#' The dataset contains a data.frame with two columns specifying pseudo-time calculated by Monocle. Note that only cells on the main path are retained. Cells belonging to the contaminated path are excluded. Please check HSMMSingleCell package for details.
#'
#' @format A data.frame with two columns
#' @references Trapnell, C., Cacchiarelli, D., Grimsby, J., Pokharel, P., Li, S., Morse, M., ... & Rinn, J. L. (2014). The dynamics and regulators of cell fate decisions are revealed by pseudotemporal ordering of single cells. Nature biotechnology.
#' @source \url{http://www.ncbi.nlm.nih.gov/geo/query/acc.cgi?acc=GSE52529}
#' @name pseudotime
NULL
